---
layout: post
title: "Utilisation des graveuses laser"
date: 2024-05-01 13:00:00 +0200
comments: true
categories:
---

*Notes de la formation Carrefour Numérique du 2023-12-30*

# Chaîne de production

Le matériel : Trotec 60W / futures 120 W

Chaîne logiciel : inkscape -> Trotec Job control

Couleurs dans inkscape -> puisse/vitesse
(Palette de couleur spécifique à télécharger sur wiki du fablab)
Table calibrage faite au lab

Modes de fonctionnement :
* *Gravure* : raster / fond - noir/gris/blanc
* *Découpe/marquage* : vecteur
  :bulb: on doit d'abord tracer les traits intérieurs, ensuite les contours extérieurs sinon la pièce tombe !

On peut combiner gravure et marquage dans un même job

Un contour noir sans fond ne grave pas
L'opacité doit être à 100%

On ajuste la hauteur du laser au-dessus du matériau au moyen d'une pige dépendant de la focale de la lentille
Attention au nivellement du matériau (hauteur constante sous le laser)

# Matériaux et paramètres

## Bois

Découpe contre-plaqué 1 passe : 0,8 mm max
Sinon ensuite multipasse mais pb de brûlage
Medium teinté dans la masse : pas de découpe
Carton ondulé : difficile (faible épaisseur de matériau, circulation d'air -> risque feu)

Le liège ça pue
Le cuir ça pue ++

## Plastiques

Mousse EVA : bien mais il faut défocaliser un peu sinon ça fond

:warning: Ne pas prendre du PVC transparent pour du PMMA

Rowark : multicouche pour plaques de boîte à lettre

Simili cuirs interdits car contiennent du PVC



## Autres

Caoutchouc tampon (spécialité des machines Trotec : le mode tampon gère automatiquement l'inversion de l'image) (attention à la réinitialisation paramètres)
Miroir : on peut graver le dos
Verre : gravure seulement (pas de découpe)


# Procédure

## Montage de la machine

* Miroir (renvoi à 45° sur la tête de machine) : 2 vis, détrompé par deux coins en biseau
* Lentille : mention Top vers le haut, insérer vers le fond suivant la flèche, molette vis au-dessus??
* cône : vissé sous la lentille




Montage
Miroir 2 vis détrompeur biseau
Lentille (top, flèche front -> back, bague de serrage à vis au-dessus)
Buse (cône) vissée dessous

Dans inkscape, Imprimer
Dimension plateau
Minimiser taille
Algo optimisation
.
Processus (std/tampon)

Découpe bois : support fond de machine (barres métal)

Découpes sans support : matériaux souples (papier, cuir)

Matériau tordu : concavité au centre, poids au bord (ou pinces à doc, bien rabattre le papillon)

Pige en équilibre sur glissière de la lentille, monter le plateau jusqu'à ce qu'elle tombe
Travel plus rapide en largeur qu'en profondeur
-> job control

Prévoir 5mm marge sécu entre image et bord matériau

Preview pour vérifier activation des actions pour chaque couleur
Remplir param puissance/vitesse/freq/passes pour chaque couleur
Assistant air toujours sur marche sinon cramage lentille
Z-offset: permet de défocaliser pour donner un trait de marquage plus épais
Job control donne l'estimation du temps

Gravure papier : effet blanc sur papier couleur

Flamme qui suit le laser : OK
Flamme statique : danger

Support nid d'abeille : pour petites pièces mais difficile à nettoyer

# Nettoyage

*Les créneaux machine incluent le temps de remise en état du poste*

* Enlever support et chutes
* Aspirer la plaque à aération
* Passer un coup de cif/sopalin sur le plateau
* Démonter le miroir, la buse, la lentille (dévisser à fond la bague de serrage)
* Passer un coup de cif/sopalin sur la buse
* Rinçage miroir+lentille (petit flacon)
* Essuyage lingette microfibre
* Retour boîte optique au Fab manager pour contrôle
* Nettoyer les barres support dans l'évier (eau/éponge)


# Références

* [Manuel pour la gravure et la découpe laser](https://www.troteclaser.com/static/ebook/trotec-ebook-manuel-pour-la-gravure-laser.pdf)
* [Mode d'emploi Speedy 400](https://www.troteclaser.com/static/pdf/speedy-400/8070_Speedy_400_Mode_d_emploi__FR.pdf)